Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# image.h File Reference

An AtkImage C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <inti/atk/util.h>`
`#include <atk/atkimage.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkImage C++ wrapper interface.

Provides Image, an interface implemented by components which expose image or pixmap content on-screen.
Main Page - Footer